<WL5G3N0:definitions xmlns:WL5G3N0="http://schemas.xmlsoap.org/wsdl/" xmlns:WL5G3N1="http://xmlns.banesco.com/ApplicationService/APISecurityOutAppSvc" xmlns:WL5G3N2="http://schemas.xmlsoap.org/wsdl/soap/" name="APISecurityOutAppSvc" targetNamespace="http://xmlns.banesco.com/ApplicationService/APISecurityOutAppSvc">
    <WL5G3N0:types>
        <xsd:schema xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://xmlns.banesco.com/ApplicationService/APISecurityOutAppSvc" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <xsd:import namespace="http://xmlns.banesco.com/ApplicationService/APISecurityOutAppSvc" schemaLocation="http://10.135.5.32:8001/APISecurityOutAppSvc/proxy/APISecurityOutAppSvc?SCHEMA%2FAPISecurityOutAppSvc%2Foperations%2FvalidateOneTimePassword%2Fxsd%2FAPISecurityOutAppSvc_validateOneTimePassword"/>
        </xsd:schema>
    </WL5G3N0:types>
    <WL5G3N0:message name="validateOneTimePasswordRequest">
        <WL5G3N0:part element="WL5G3N1:validateOneTimePassword_Rq" name="parameters"/>
    </WL5G3N0:message>
    <WL5G3N0:message name="validateOneTimePasswordResponse">
        <WL5G3N0:part element="WL5G3N1:validateOneTimePassword_Rs" name="parameters"/>
    </WL5G3N0:message>
    <WL5G3N0:portType name="APISecurityOutAppSvc">
        <WL5G3N0:operation name="validateOneTimePassword">
            <WL5G3N0:input message="WL5G3N1:validateOneTimePasswordRequest"/>
            <WL5G3N0:output message="WL5G3N1:validateOneTimePasswordResponse"/>
        </WL5G3N0:operation>
    </WL5G3N0:portType>
    <WL5G3N0:binding name="APISecurityOutAppSvcSOAP" type="WL5G3N1:APISecurityOutAppSvc">
        <WL5G3N2:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
        <WL5G3N0:operation name="validateOneTimePassword">
            <WL5G3N2:operation soapAction="validateOneTimePassword"/>
            <WL5G3N0:input>
                <WL5G3N2:body use="literal"/>
            </WL5G3N0:input>
            <WL5G3N0:output>
                <WL5G3N2:body use="literal"/>
            </WL5G3N0:output>
        </WL5G3N0:operation>
    </WL5G3N0:binding>
    <WL5G3N0:service name="APISecurityOutAppSvc">
        <WL5G3N0:documentation>OSB Service</WL5G3N0:documentation>
        <WL5G3N0:port binding="WL5G3N1:APISecurityOutAppSvcSOAP" name="APISecurityOutAppSvcSOAP">
            <WL5G3N2:address location="http://10.135.5.32:8001/APISecurityOutAppSvc/proxy/APISecurityOutAppSvc"/>
        </WL5G3N0:port>
    </WL5G3N0:service>
</WL5G3N0:definitions>